<component name="libraryTable">
  <library name="Gradle: com.android.support:support-core-utils-28.0.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-core-utils-28.0.0.aar/fe804f38f64f4128acc2ce51fc5af027/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-core-utils-28.0.0.aar/fe804f38f64f4128acc2ce51fc5af027/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>